{
    "dc_identifier": "nl.ws0636.2k.2018.90",
    "dc_title": "HDSR - watervergunning voor de herbouw van een stadskraan met bijbehorende werken in de Weerdsingel op de locatie ten oosten van de Monicabrug in Utrecht. (code HDSR34237)",
    "dc_type": "2k",
    "dc_description": "watervergunning voor de herbouw van een stadskraan met bijbehorende werken in de Weerdsingel op de locatie ten oosten van de Monicabrug in Utrecht",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-11081",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-11-09",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2018.90.doc.1",
            "dc_title": "HDSR - watervergunning voor de herbouw van een stadskraan met bijbehorende werken in de Weerdsingel op de locatie ten oosten van de Monicabrug in Utrecht. (code HDSR34237)",
            "foi_fileName": "wsb-2018-11081.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-11081.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.90.doc.2",
            "dc_title": "watervergunning 34237",
            "foi_fileName": "exb-2018-65525.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-65525/1/bijlage/exb-2018-65525.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.90.doc.3",
            "dc_title": "Bijlage 1 HDSR 34237",
            "foi_fileName": "exb-2018-65526.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-65526/1/bijlage/exb-2018-65526.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.90.doc.4",
            "dc_title": "Bijlage 2 HDSr 34237",
            "foi_fileName": "exb-2018-65527.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-65527/1/bijlage/exb-2018-65527.pdf"
        }
    ]
}